table {
	text-align: center;
}
td {
	vertical-align: top;
	text-align: left;	
}
body {
	background: linen;
}
th {
	font-size: larger;
}

td.centre {text-align: center} 

.float {
float: left;
width: 190px;
margin-top: 70px;
text-align: center;
}

.centre {
text-align: center
}

.entete {
position: absolute;
top: 0;
width: 950px;
text-align: center;
line-height: 70px;
}

.pieddepage {
clear: both;
text-align: left;
margin: 0 0;
}
